RubyGems Navigation menu

fluent-logger-sinatra 0.1.0

Fluent logger for Sinatra applications

Versions:

  1. 0.1.2 - July 15, 2015 (22.5 KB)
  2. 0.1.1 - July 15, 2015 (13 KB)
  3. 0.1.0 - July 15, 2015 (7.5 KB)

Runtime Dependencies (1):

fluent-logger ~> 0.5.0 >= 0

Development Dependencies (3):

Owners:

Authors:

  • Stephanie Liu

SHA 256 checksum:

77d963259d927586a95de6e3a4b1f3b714b32ca4db973ce08385ec70678b86d1

Total downloads 4,299

For this version 934

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: